Vulnerability CVE-2003-1364


Published: 2003-12-31   Modified: 2012-02-12

Description:
Aprelium Technologies Abyss Web Server 1.1.2, and possibly other versions before 1.1.4, allows remote attackers to cause a denial of service (crash) via an HTTP GET message with empty (1) Connection or (2) Range fields.

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:P/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
8.5/10
7.8/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
Complete
Affected software
Aprelium technologies -> Abyss web server 

 References:
http://archives.neohapsis.com/archives/bugtraq/2003-04/0095.html
http://www.securityfocus.com/bid/7287
https://exchange.xforce.ibmcloud.com/vulnerabilities/11718

Copyright 2020, cxsecurity.com

 

Back to Top